Subject: Re: [PATCH RFC]: napi_struct V5

From: jamal <[email-masked]>
Date: Wed, 08 Aug 2007 11:32:34 -0400

On Wed, 2007-08-08 at 08:14 -0700, Shirley Ma wrote:

> Dave, could you please hold this portion of the patch for a moment. I
> will test this patch ASAP. According to our previous experience, this
> changes significant changes some IPoIB driver performance.
> 
If you adjust your quantum while doing that testing you may find an
optimal value. 
Think of a box where you have other network interfaces, the way you
are implementing currently implies you are going to be very unfair to 
the other interfaces on the box. 

cheers,
jamal